import React from 'react';
import Main from './main';

/*ReactDOM.render is no longer supported in React 18. Use createRoot instead.*/
import { createRoot } from 'react-dom/client';
//create root container
const root = createRoot(document.getElementById('root'));
//render root app
root.render(
    <React.StrictMode>
        <Main />
    </React.StrictMode>
);
